
Sebastian-Lukich - Feature #2129

Refinamiento sucesivo de módulo de Saiku

10/01/2022 09:48 PM - Sebastian Lukich

Status: New Start date: 11/07/2022

Priority: Normal Due date: 11/28/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2128: Refinamiento sucesivo de módulo de Pentaho New 11/07/2022 11/28/2022

History

#1 - 10/01/2022 09:48 PM - Sebastian Lukich

- Copied from Feature #2128: Refinamiento sucesivo de módulo de Pentaho added

#2 - 10/01/2022 09:52 PM - Sebastian Lukich

- Due date changed from 11/07/2022 to 10/31/2022

#3 - 11/06/2022 10:16 AM - Sebastian Lukich

- Due date changed from 10/31/2022 to 11/21/2022

- Start date changed from 10/10/2022 to 11/07/2022

#4 - 11/06/2022 10:22 AM - Sebastian Lukich

- Due date changed from 11/21/2022 to 11/28/2022

#5 - 12/18/2022 07:53 AM - Sebastian Lukich

- % Done changed from 0 to 100
